Bug-Database: https://github.com/dkogan/numpysane/issues
Bug-Submit: https://github.com/dkogan/numpysane/issues/new
Repository: https://github.com/dkogan/numpysane.git
Repository-Browse: https://github.com/dkogan/numpysane
